UserBreakExceptionEvent Struct Reference

Event relating to svcBreak. More...

`#include <svc.h>`

## Data Fields

UserBreakType | type
| User break type, see UserBreakType.
u32 | croInfo
| For LOAD_RO and UNLOAD_RO.
u32 | croInfoSize
| For LOAD_RO and UNLOAD_RO.

## Detailed Description

Event relating to svcBreak.

The documentation for this struct was generated from the following file:

- include/3ds/svc.h